Subject: Trainer Candidate - Indu Sharma
From: Indu Sharma <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 1 Apr 2023 02:15:22 -0400

| | Tech Support Test

Name | Indu Sharma
E-mail | [email-masked]
Phone Number | (0571) 7017698516
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Noida delta 1

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | NA | | |
Previous Employer 1 | PIL | Internet auditor | 5/11/22 | 28K
Previous Employer 2 | NA | | |

If Selected, how much time do you need to join? | 1 month
Please briefly describe your work experience specifically in Quality? | 3 years experience in testing lab and 4 years experience in quality internet auditor
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | Customer handling with a confidently and customer completes shoutout with in required time

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Zero complaints for customer end.

What according to you makes you a good candidate for this position?

I am a good employee for a company
And I am a good learner.
While making a significant contribution to the success of the company

On a scale of 1 - 5 please rate your fluency in spoken English | 3

| |